<!DOCTYPE html>
<html>
<head>
	<title>Activity: Hyperlinks and Attributes</title>
</head>
<body>
	<h1>You are at the activity/Index page.</h1>

	<img src="https://place-puppy.com/300x300">

<ol type="a">
	<a href="index.html">
	<li>index.html</li>
	</a>

	<a href="music/index2.html">
	<li>music/index.html</li>
	</a>

	<a href="music/listings.html">
	<li>music/listings.html</li>

	<a href="music/reviews2.html">
	<li>music/reviews.html</li>

</body>
</html>